﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Dice Game", "Dice Game\Dice Game.vcxproj", "{A711905A-4942-44D9-A983-34F438079AB6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A711905A-4942-44D9-A983-34F438079AB6}.Debug|x64.ActiveCfg = Debug|x64
		{A711905A-4942-44D9-A983-34F438079AB6}.Debug|x64.Build.0 = Debug|x64
		{A711905A-4942-44D9-A983-34F438079AB6}.Debug|x86.ActiveCfg = Debug|Win32
		{A711905A-4942-44D9-A983-34F438079AB6}.Debug|x86.Build.0 = Debug|Win32
		{A711905A-4942-44D9-A983-34F438079AB6}.Release|x64.ActiveCfg = Release|x64
		{A711905A-4942-44D9-A983-34F438079AB6}.Release|x64.Build.0 = Release|x64
		{A711905A-4942-44D9-A983-34F438079AB6}.Release|x86.ActiveCfg = Release|Win32
		{A711905A-4942-44D9-A983-34F438079AB6}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {08D29B76-5AB4-4BBC-81A2-16CC3DEB3E9B}
	EndGlobalSection
EndGlobal
